### Name: estex
### Title: Estex returns mixed model estimates, iteratively excluding the
###   influence of data nested within single grouping factors.
### Aliases: estex
### Keywords: robust models regression

### ** Examples

 data(school23)
 model.a <- lmer(math ~ structure + SES  + (1 | school.ID), data=school23)
 alt.est.a <- estex(model.a, "school.ID")
 alt.est.b <- estex(model.a, "school.ID", "7472")
 alt.est.c <- estex(model.a, "school.ID", c("7472", "62821"))
 
 data(Penicillin)
 model.b <- lmer(diameter ~ (1|plate) + (1|sample), Penicillin)
 alt.est.d <- estex(model.b, "plate")
 alt.est.e <- estex(model.b, "sample")
 alt.est.f <- estex(model.b, "sample", gf="all")



