### Name: exclude.influence
### Title: Exclude the influence of a grouped set of observations in mixed
###   effects models.
### Aliases: exclude.influence
### Keywords: robust models regression

### ** Examples

 data(school23)
 model.a <- lmer(math ~ structure + SES  + (1 | school.ID), data=school23)
 summary(model.a)
 model.b <- exclude.influence(model.a, "school.ID", "7472")
 summary(model.b)
 model.c <- exclude.influence(model.a, "school.ID", c("7472", "62821"))
 summary(model.c)
 
 data(Penicillin)
 model.d <- lmer(diameter ~ (1|plate) + (1|sample), Penicillin)
 summary(model.d)
 model.e <- exclude.influence(model.d, "sample", "A", gf="all")
 summary(model.e)



