### Name: influence.ME-package
### Title: Influence.ME: Tools for detecting influential data in mixed
###   effects models
### Aliases: influence.ME-package influence.ME
### Keywords: package robust models regression

### ** Examples

 data(school23)
 model.a <- lmer(math ~ structure + SES  + (1 | school.ID), data=school23)
 alt.est.a <- estex(model.a, "school.ID")
 ME.cook(alt.est.a, plot=TRUE, tol=.17)
 
 model.b <- exclude.influence(model.a, "school.ID", "7472")
 alt.est.b <- estex(model.b, "school.ID")
 ME.cook(alt.est.b, plot=TRUE, tol=.18)

 model.c <- exclude.influence(model.b, "school.ID", "54344")
 alt.est.c <- estex(model.c, "school.ID")
 ME.cook(alt.est.c, plot=TRUE, tol=.19)



